API ReferenceWebhooks
Questa pagina è disponibile solo in inglese.
Webhooks
Webhooks endpoints.
List webhook endpoints
GET /rest/v1/webhook_endpoints
Create a webhook endpoint
POST /rest/v1/webhook_endpoints
Update a webhook endpoint
PATCH /rest/v1/webhook_endpoints/{id}
Delete a webhook endpoint
DELETE /rest/v1/webhook_endpoints/{id}
Rotate the signing secret
POST /rest/v1/webhook_endpoints/{id}/rotate_secret
Send a test event
POST /rest/v1/webhook_endpoints/{id}/test
Ultimo aggiornamento il 28 luglio 2026